span{
  font-size:12pt;
}
i{
  font-family: "Courier Prime", monospace;
  font-weight:400;
  font-size:11pt;
}
b{
  font-family: "Roboto Serif", serif;
  font-weight:700;
}
strong{
  font-family: "Courier Prime", monospace;
  font-weight:600;
}
a{
  font-family: "Roboto Serif", serif;
  font-weight:700;
  color:#009384;
  text-decoration:underline;
  transition: color 1s ease 0s;
}
a:hover{
  color:#99d3cd;
}

.table_component {
    overflow: auto;
    width: 100%;
}

.table_component table {
    border: 1px solid #ededed;
    height: 100%;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 1px;
    text-align: center;
}

.table_component th {
    background-color: #cbc4b4;
    color: #1f1f1f;
    padding: 8px;
    font-family: "Roboto Serif", serif;
    font-weight:700;
    font-size:13pt;
}

.table_component td {
    border: 1px solid #ededed;
    background-color: #ffffff;
    color: #1f1f1f;
    padding: 8px;
    font-family: "Roboto", sans-serif;
    font-weight:400;
    font-size:10pt;
}